/* Site Specific CSS */

/* Body */
html,body { height: 100%; min-height: 100%; }

body {
	background: #000;
	color: #CCC;
}

/* Misc */
h5 { 
	margin-top: 5px;
	margin-bottom: 5px;
}

img {
	height: auto;
	max-width: 100%;
}

/* Header */
/*
header {
	color: #FFF;
	background: #000064;
	border-bottom: 2px solid #00F;
	height: 50px;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
*/
/* Footer */

footer {
	font-weight: bold;
	font-size: 10px;
	color: #323232;
	text-align: center;
}

/* Section: Main Body Content */
#secMainBody {
	background: #FFF;
	color: #000;
	width: 100%;
	font-size: 1.6rem;
	margin: 0px;
	padding: 0px;
}

.mainBodyContent {
	/* background: rgba(24, 0, 0, 0.6); */
	padding: 1.0rem;
}

.mainSubContent {
	font-weight: bold;
	font-size: 1.1rem;
	color: #AAA;
}

.mainBodyContent h4 { color: #0000CC; }
#secMainBody strong { color: #C66; }

.submitBtn { margin-top: 10px; }

/* Section: Side Form */
.secSideForm {
	text-align: center;
	color: #FFF;
	background: #000064;
	padding: 5px 10px;
}

.userAddrText {
	color: #FF9;
	font-size: 2rem;
	font-weight: bold;
	padding-left: 2rem;
}

#secProgressBar {
	padding: 1rem;
	background-color: #004;
}

#secMainBodyConf {
	background: #FFF;
	color: #000;
	padding-top: 100px;
	padding-bottom: 100px;	
}

#secHeadErrMsg { font-size: 1.2rem; font-weight: bold; text-align: center; background: #C00; color: #FFF; padding: 5px; }
#secHeadWarnMsg { font-size: 1.2rem; font-weight: bold; text-align: center; background: #FC3; color: #FFF; padding: 5px; }
#secHeadConfMsg { font-size: 1.2rem; font-weight: bold; text-align: center; background: #C00; color: #FFF; padding: 5px; }
#secHeadDebugMsg { font-size: 1.2rem; font-weight: bold; text-align: center; background: #FFF; color: #000; padding: 5px; }

.frmTxt {
	width: 90%;	
}

/* Margin Padding */
.padLR10px { padding: 0px 10px; }

/* Background Styles */
.bgBlue { color: #FFF; background: #000064; }

/* Text Styles */
.txtLeft { text-align: left; }
.txtRight { text-align: right; }
.txtCenter { text-align: center; }
.txtJustify { text-align: justify; }
.txtVMid {position: relative; top: 50%; transform: translateY(-50%); }
input { color: #000; }

@media (min-width: 400px) {
	
	.mainBodyContent,.secSideForm {
		margin-top: 0px;
		margin-bottom: 0px;
	}

	.donate-now { padding-left: 15px; }
	.progress-bg .goal, .progress-bg .raised { font-size: 80%; }
}

@media (min-width: 550px) {
	.mainBodyContent,.secSideForm {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	
	.donate-now { padding-left: 15px; }
	.progress-bg .goal, .progress-bg .raised { font-size: 85%; }
}

@media (min-width: 750px) {
	.mainBodyContent,.secSideForm {
		margin-top: 5px;
		margin-bottom: 5px;
		
	}

	.secSideForm { border-radius: 20px; }
	.donate-now { padding-left: 15px; }
	.progress-bg .goal, .progress-bg .raised { font-size: 90%; }
}

@media (min-width: 1000px) {
	.mainBodyContent,.secSideForm {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	.secSideForm { border-radius: 20px; }
	.donate-now { padding-left: 25px; }
	.progress-bg .goal, .progress-bg .raised { font-size: 100%; }
}